/* fonts */

div.jqcloud {
  font-family: 'Open Sans', sans-serif;
  font-size: 10px;
  line-height: normal;
}

div.jqcloud a {
  font-size: inherit;
  text-decoration: none;
}

div.jqcloud span.w10 { font-size: 250%; }
div.jqcloud span.w9 { font-size: 230%; }
div.jqcloud span.w8 { font-size: 220%; }
div.jqcloud span.w7 { font-size: 210%; }
div.jqcloud span.w6 { font-size: 200%; }
div.jqcloud span.w5 { font-size: 180%; }
div.jqcloud span.w4 { font-size: 160%; }
div.jqcloud span.w3 { font-size: 140%; }
div.jqcloud span.w2 { font-size: 120%; }
div.jqcloud span.w1 { font-size: 100%; }

/* colors */

div.jqcloud { color: #09f; }
div.jqcloud a { color: inherit; }
div.jqcloud a:hover { color: #0df; }
div.jqcloud a:hover { color: #0cf; }
div.jqcloud span.w10 { color: #710477; }
div.jqcloud span.w9 { color: #005580; }
div.jqcloud span.w8 { color: #8d1094; }
div.jqcloud span.w7 { color: #000; }
div.jqcloud span.w6 { color: #000; }
div.jqcloud span.w5 { color: #1e1d1d; }
div.jqcloud span.w4 { color: #2a2828; }
div.jqcloud span.w3 { color: #383535; }
div.jqcloud span.w2 { color: #515151; }
div.jqcloud span.w1 { color: #666; }

/* layout */

div.jqcloud {
  /*overflow: hidden;*/
  position: relative;
}

div.jqcloud span { padding: 0; }